[Cflowd] parse error when compiling on Solaris 7

From: wangxuejun@tj.cnuninet.net
Date: Sun Mar 09 2003 - 05:34:34 PST

  • Next message: Pascal LARHANT: "[Cflowd] install problem"

    hey, now I use gcc 2.95.1 to compile cflowd-2-1-b1 on solaris 7.
    I think I have set up all the env variable and others packages needed by cflowd,
    but I still get the following error and have to stop:

    c++ -g -O2 -I../include -I../../include -I/usr/local/arts/include -c flowfilt.tab.c -o flowfilt.tab.o
    flowfilt.tab.c: In function `int flowfiltparse()':
    flowfilt.tab.c:1477: parse error before `goto'
    make[2]: *** [flowfilt.tab.lo] Error 1
     
    Please help.thx!
    ----------------------------------------------
    Thank you for using AIMC Email system http://aimc.asiainfo.com

    _______________________________________________
    Cflowd mailing list
    Cflowd@caida.org
    http://login.caida.org/mailman/listinfo/cflowd



    This archive was generated by hypermail 2.1.4 : Sun Mar 09 2003 - 06:09:03 PST